/*
Theme Name: Theme - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.9.2
Template: theme
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* Avada 'Normalise' */
@import url("avada-normalise.css");

/* HEADER */



.modal-body{
background-image: url(http://sandrahill.com.au/wp-content/uploads/2016/02/white.jpg) !important;
background-size: cover !important;
}


.modal-title {
color: #92adc2 !important;
}




.fusion-secondary-header {
    background-color: #FFFFFF !IMPORTANT;
    font-size: 15px !IMPORTANT;
    color: #000000 !IMPORTANT;
}

.culture { 

font-family: 'Alex Brush', cursive; !important;
font-size: 37px !important;
color: #92ADC2 !important;

}

.fusion-secondary-main-menu {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-secondary-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}


.fusion-main-menu ul {
text-transform: uppercase !important;
}


/* CONTENT */

#main {
padding-top:10px !important;
padding-bottom:0px !important;

}

.white p {
color:white !important;
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
    background-color: rgb(255, 255, 255) !important;
}


.env{

margin-left: 13px !important;
}

.marg{

margin-left: 5px !important;
}

/* WIDGET/SIDEBAR */


/* FOOTER */


/* FORMS */


/* FIX HACKS */


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
.homecelebrant{
margin-left:112px !important;
}
}

/* iPad Portrait */
@media (max-width:768px) {}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
}

/* iPhone 5 Portrait */
@media (max-width:320px) {}
/* iPhone 5 Landscape */
@media (max-width:568px) {}

/* iPhone 6 Portrait */
@media (max-width:375px) {}
/* iPhone 6 Landscape */
@media (max-width:627px) {}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {}
/* iPhone 6 Plus Landscape */
@media (max-width:736px) {}